Subject: ifc8.0 error: THANKS

From: caroline taylor <cmtaylor(at)kff1.uchicago.edu>
Date: Wed, 23 Jun 2004 17:25:51 -0500 (CDT)

Hi everyone.

Thank you to all you who replied with suggestions for solving my
problem with the ifc8 compiler.

The LD_LIBRARY_PATH variable was fine, but /etc/ld.so.conf needed to be
updated, as many of you suggested.  

Thanks again for the help!

Regards,
	Caroline

> At 03:37 PM 6/21/2004, you wrote:
> >I'm trying to get version 8 of the intel fortran compiler working (ifc7
> >is fine), and everything runs fine if I do a static build of some
> >program. The compiler appears to build/install correctly, and will build a
> >(dynamic) executable, but I get the following error when I try to run that
> >executable:
> >
> > >./a.out: error while loading shared libraries: libcxa.so.5: cannot open
> >shared object file: No such file or directory
> >
> >Does anyone out there have a solution to this?
> 
---------------------------------------------
Dr. Caroline M. Taylor
Department of Chemistry
University of Chicago, James Franck Institute
5640 S. Ellis Avenue
Chicago, Illinois 60637
(773) 702-7223
http://kff1.uchicago.edu/~cmtaylor
---------------------------------------------